CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright 2018 Autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autores do Chromium. Todos os direitos reservados.";
